﻿/* nav begin */


.searchall{ width:1048px;clear:both;padding-top:0px;padding-bottom:0px;}
.search{width:718px; _width:716px; height:40px;margin-left:auto;margin-right:auto; background-color:#f2f7f5;}
.search .search_types{width: 90px;height: 28px;margin:4px 0px 0px 10px;_margin-top:5px;position: absolute;background: none repeat scroll 0 0 #F9F9F9;border: 1px solid #B2C8D6;}
.search .search_types .current{width:48px;background: url("../images/ico_xw.gif") no-repeat scroll right center transparent; padding: 0px 10px; cursor: pointer;font-size: 14px; line-height: 28px; }
.search .search_types .options {width:90px;z-index:1000;top: 28px;left: -1px; position: absolute;border: 1px solid #B2C8D6;border-width: medium 1px 1px;background: none repeat scroll 0 0 #F9F9F9;border-color: -moz-use-text-color #B2C8D6 #B2C8D6;border-style: none solid solid;-moz-border-bottom-colors: none;-moz-border-image: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;}
.search .search_types .options li {height: 24px;line-height: 24px;}
.search .search_types .options li a {color: #000000;display: block;height: 24px;padding-left: 12px;text-decoration: none;}
.search .search_types .options li a:hover {background: none repeat scroll 0 0 #2179D1;color: #FFFFFF;}
.search .search_text{width:520px;height:28px;line-height:28px; padding-left:95px; margin:4px 0px 0px 10px; color:#585858;font-size:12px;border:1px solid #d0d0d0;}
.search .search_btn{width:54px;height:28px;font-size:14px; font-weight:bold;font-family: "微软雅黑",arial, verdana, georgia, trebuchet ms, tahom;background:url("../images/search_button.jpg") no-repeat;text-align:center;border:none;color:#fff; cursor:pointer;}
.search span {margin-left:10px;}
.search span a{margin-left:8px;color: #D8725E;}
.search .default_text{color: #CCCCCC;}
.searchr {float: left; margin-left: 12px;width: 318px;}


/* nav end */
.default_box{ margin: 0 auto; width:1050px;}
.default_left{width:850px; margin-right:20px; float:left; margin-bottom:30px;}
.default_left_col1{margin-right:20px; float:left;}
.default_left_toppic{ width:530px; margin-bottom:15px;}  
.default_left_toppic .titbg{width:260px; height:100px; position: absolute;filter:Alpha(opacity=30);-moz-opacity:0.3; opacity:0.3;  background: none repeat scroll 0 0 #000000; margin:140px 10px 10px 250px; position: absolute;z-index: 1000;}
.default_left_toppic .titinfo{}  
.default_left_toppic .titinfo a{font-size:18px; font-weight:bold;width: 240px;height: 100px; padding: 10px ;  cursor: pointer;margin:-110px 10px 10px 250px; position: absolute;z-index: 1001; color: #FFFFFF;font-family: "微软雅黑",arial, verdana, georgia, trebuchet ms, tahom; }
 
.default_arc_list{width:530px;}
.default_arc_list ul li{width:528px; border-top: 1px solid #EEEEEE; padding-top:10px;}
.default_arc_list .t_tit{color: #1F376D;font-size: 18px; font-weight: bold; margin-bottom:10px; font-family: arial, 'Hiragino Sans GB', 'Microsoft Yahei', 微软雅黑, 宋体, 宋体, Tahoma, Arial, Helvetica, STHeiti;}
.t_arc_box{ margin:10px 0px;}
.t_arc_box .t_img{ float:left; margin-bottom:10px;}
.t_arc_box .t_intro{float:right; width:338px; margin-left:10px;line-height:22px; }
.t_arc_box .t_intro2{width:526px; line-height:22px; padding-left:1px; }
  
.t_arc_box .t_intro_in{margin-top:0px;  overflow:hidden;} 
.t_arc_box .t_intro_in2{margin-top:10px; overflow:hidden;} 
.t_arc_box .t_intro_in a,.t_arc_box .t_intro_in2 a{color:#000; font-size:14px; font-weight:normal; font-family: "Helvetica Neue",Helvetica,STheiti,微软雅黑,宋体,Arial,Tahoma,sans-serif,serif;}
.t_arc_box .t_au{ font-size:12px;}

.default_left_col2{width:300px;  float:left;}
.default_left_col2 .hdimg{margin-bottom:10px;}
.default_left_col2 .toparlist{margin-bottom: 20px;}
.default_left_col2 .toparlist h2{border-bottom: 1px solid #D8725E; padding-bottom:3px;  font-size: 18px; font-weight:bold; font-family: "Helvetica Neue",Helvetica,STheiti,微软雅黑,宋体,Arial,Tahoma,sans-serif,serif;}
.default_left_col2 .toparlist h2 a{color: #D8725E; }
.default_left_col2 .toparlist ul li{ padding: 10px 0px;   border-bottom: 1px dashed #D0D0D0; }
.default_left_col2 .toparlist ul li a{ font-size:14px; color:#000; font-family: "Helvetica Neue",Helvetica,STheiti,微软雅黑,宋体,Arial,Tahoma,sans-serif,serif; }
.default_left_col2 .toparlist ul li img{ margin-right:5px;}

.default_left_col2 .indexqrdiv2 {border: 2px solid #C3D0D6; margin-bottom:15px;}
.default_left_col2 .indexqr2 {text-align:center; margin-bottom:10px; }
.default_left_col2 .indexqr2 h2 { font-size:16px; color: #D8725E;}
.default_left_col2 .indexqr2_img { width:300px;}
.default_left_col2 .indexqr2_info { margin: 5px 0px; color:#1F376D;}
.default_left_col2 .indexqr2_info a {font-size:12px;}

.toppllist {width: 288px; margin-bottom:15px;}
.toppllist h2{border-bottom: 1px solid #D8725E; padding-bottom:3px;  font-size: 18px; font-weight:bold; font-family: "Helvetica Neue",Helvetica,STheiti,微软雅黑,宋体,Arial,Tahoma,sans-serif,serif;}
.toppllist h2 a{color: #D8725E; }
.toppllist li {width: 260px; margin-top:5px; background: url("../images/ico_frl.gif") no-repeat scroll 3px 5px transparent;clear: both;height: auto;line-height: 20px;overflow: hidden;padding-bottom: 8px;padding-left: 18px;text-overflow: ellipsis;white-space: nowrap;}
.toppllist li span {width: 260px;display: block;overflow: hidden;text-overflow: ellipsis;white-space: normal;}
.toppllist li span strong {color: #000000;font-size: 12px;font-weight: bold;}
.toppllist li em {width: 100px;color: #111111;display: block;float: right;font-size: 12px;font-style: normal;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.toppllist li b {width: 270px;display: block;line-height: 22px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.toppllist li b a:link, .toppllist li b a:visited {color: #1F376D;font-size: 12px;font-weight: normal;text-decoration: underline;}
.toppllist li p {width: 270px;clear: both;color: #111111;font-size: 13px; height: auto;white-space: normal;}
 
.topfangtan{margin:5px 0px 5px 10px;} 
.topfangtan dd{ float:left; width:45px; line-height:26px;}
.toppllist li a.someClass{ font-size:12px;  color: #20356C;}
 
.topbooklist{ margin-bottom:15px;}
.topbooklist h2{border-bottom: 1px solid #D8725E; padding-bottom:3px;  font-size: 18px; font-weight:bold; font-family: "Helvetica Neue",Helvetica,STheiti,微软雅黑,宋体,Arial,Tahoma,sans-serif,serif;}
.topbooklist h2 a{color: #D8725E; }
.topbooklist ul {padding: 10px;}
.topbooklist ul li{width: 130px; float:left; text-align:center; margin-top:5px;}
.topbooklist ul li a{color: #1F376D;font-size: 12px;}
.topbooklist ul li p{width:120px; margin-top:5px; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.topbooklist ul li img{ width:110px;}

.toptaglist{ margin-bottom:15px;}
.toptaglist ul{ margin-top:10px; padding: 0px 10px; _width:245px;}
.toptaglist ul li{padding:10px; float:left; background-color: #0664B0; border-radius: 2px 2px 2px 2px;box-shadow: 0 4px 3px -3px rgba(0, 0, 0, 0.1);cursor: pointer; display: inline-block;margin-bottom: 6px;margin-right: 6px;opacity: 0.6;padding: 2px 4px;transition: opacity 0.2s ease-in-out 0s;}
.toptaglist ul li a{white-space: nowrap;color: #FFFFFF; font-size: 14px; font-family: "Helvetica Neue",Helvetica,STheiti,微软雅黑,宋体,Arial,Tahoma,sans-serif,serif;}
.toptaglist h2{border-bottom: 1px solid #D8725E; padding-bottom:3px;  font-size: 18px; font-weight:bold; font-family: "Helvetica Neue",Helvetica,STheiti,微软雅黑,宋体,Arial,Tahoma,sans-serif,serif;}
.toptaglist h2 a{color: #D8725E; }

.toptaglist ul li:hover {opacity: 1;}
.toptaglist ul li:nth-child(2n) {background-color: #2F9944;}
.toptaglist ul li:nth-child(3n) {background-color: #F53300;}
.toptaglist ul li:nth-child(4n) {background-color: #CA5254;}


.default_right{width:180px;float:right;}
   
.default_right .brandbanner{ margin-bottom:10px;}
.default_right .indexqr { text-align:center; margin-bottom:15px;}
.default_right .indexqr h2 { font-size:16px; color: #D8725E;}

.default_right .indexqr_img { width:180px;}
.default_right .indexqr_info { margin: 5px 0px; text-align:center;}
.default_right .indexqr_info a {font-size:12px;}

.default_right .indexfriendlink{ text-align:left;}
.default_right .indexfriendlink h2 ,.default_right .indexqixia h2 {color: #D8725E; border-bottom: 1px solid #D8725E; padding-bottom:3px;  font-size: 16px; font-weight:bold; font-family: "Helvetica Neue",Helvetica,STheiti,微软雅黑,宋体,Arial,Tahoma,sans-serif,serif;}
.default_right .indexfriendlink ul li{padding: 5px;}
.default_right .indexfriendlink ul li a{color:#000; font-size:12px;}
.default_right .indexfriendlink ul li img{ margin-right:5px;}

.default_right .indexqixia{ margin-bottom: 10px; }
.default_right .indexqixia ul li {padding: 5px 0px;  border-bottom: 1px solid #EEEEEE;}
.default_right .indexqixia ul li a{ font-size:12px;}

.default_right .hotjobimg {width: 180px;}
.default_right .hotjob {border: 1px solid #C3D0D6;margin-bottom: 10px; width: 178px;}
.default_right .hotjob ul {}
.default_right .hotjob ul li {width: 158px; line-height: 26px; padding:0px 10px; overflow: hidden; text-overflow: ellipsis;white-space: nowrap;}
.default_right .hotjob ul li a{font-size:12px; color:#333; font-weight:normal; font-family: "Helvetica Neue",Helvetica,STheiti,宋体,Arial,Tahoma,sans-serif,serif;}
.default_right .hotjob .wd_hot {color: #FF0000;font-size: 8px; font-style: normal;margin-left: 3px; position: relative;text-decoration: none;top: -6px;}
.default_right .morejob {margin: 10px 0px;padding-right: 8px;text-align: right;}
.default_right .morejob a{font-size:12px;   color: #D8725E;}
 
.indexfooter{ font-size:12px; line-height:22px; border-top: 1px solid #C3CFD7; margin: 10px 0px; padding: 5px 0px;}

#Loadding { width: 100%;height: 30px;font-weight:bold;line-height: 30px;background-color: #F5F5F5;text-align: center;display: block;
margin-top: 10px; font-family: "Helvetica Neue",Helvetica,STheiti,微软雅黑,宋体,Arial,Tahoma,sans-serif,serif;color: #1F376D;cursor:pointer;}

#CommentLoadding { width: 100%;height: 30px;line-height: 30px;font-weight:bold;background-color: #F5F5F5;text-align: center;display: block;font-family: "Helvetica Neue",Helvetica,STheiti,微软雅黑,宋体,Arial,Tahoma,sans-serif,serif;margin-top: 10px;cursor:pointer;}



/* nav begin */
.logo2016{width:1050px; margin: 10px auto;text-align:center;}
.logo2016_info #log_wel{ margin: 2px 3px 2px 0px; color:#FFFFFF;font-size:13px; line-height:32px; }
.logo2016_info a{font-size:13px; color:#FFFFFF; margin:0px 3px;}
.logo2016_tb {display:block;float:left;margin:15px 0px 15px 0px;}


.logo2016_nav{width:845px; line-height:46px;margin:15px 10px 15px 10px; text-align:center; display:block;float:right;margin-left:30px;}
.logo2016_nav .nav_ul{margin-left:20px;line-height:46px;color: #333;}
.logo2016_nav .nav_ul li{float:left;padding: 0px 6px;border-bottom:1px solid #1f5d81; padding-bottom:-12px;}
.logo2016_nav .nav_ul li a{ font-size:16px; color: #333;line-height: 26px; padding: 0 3px; text-align: center;font-family:"宋体";}

.logo2016_nav .nav_ul li a:hover{padding-bottom:10px;border-bottom:3px solid black; border-bottom-color:#1f5d81;text-decoration:none;}

